/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/Form.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/Form/FileInput.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/Form/IgnoreInput.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/Form/ImageInput.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/Form/Input.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/Form/KeygenInput.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/Form/ListInput.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/Form/SubmitInput.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/Form/TextInput.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::Form.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::Form::FileInput.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::Form::IgnoreInput.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::Form::ImageInput.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::Form::Input.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::Form::KeygenInput.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::Form::ListInput.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::Form::SubmitInput.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::Form::TextInput.3
